* {
    padding: 0;
    margin: 0;
    font-family: 'Doppio One', sans-serif;
}

body {
    background-size: cover;
    background-image: url("/images/bg.jpg");
    min-height: 100vh;
    width: 100%;
}

.path-header {
    width: 100%;
    margin-top: 70px;
}

.logo {
    position: absolute;
    top: -97px;
    left: 50%;
    transform: translateX(-50%);
}

.header-title {
    text-align: center;
    font-family: 'Doppio One', sans-serif;
    letter-spacing: 0px;
    color: #54FBFF;
    text-transform: uppercase;
    text-shadow: 0px 4px 5px rgb(84 251 255 / 67%);
}

.header-description {
    color: white;
    max-width: 800px;
    width: 100%;
    text-align: center;
    margin: auto;
    padding: 20px 15px;
}

.phone-section {
    max-width: 800px;
    width: 100%;
    margin: auto;
    position: relative;
}

.phone-back {
    width: 100%;
}

.phone-front {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.playing-title {
    text-align: center;
    font-family: 'Doppio One', sans-serif;
    letter-spacing: 0px;
    color: #54FBFF;
    text-transform: uppercase;
    margin-top: 70px;
    text-shadow: 0px 4px 5px rgb(84 251 255 / 67%);
}

.playing-description {
    color: white;
    max-width: 800px;
    width: 100%;
    text-align: center;
    margin: auto;
    padding: 20px 15px;
    margin-top: 10px;
}

.pics-section {
    max-width: 1200px;
    margin: auto;
    margin-top: 30px;
}

.pic-1 {
    width: 94%;
    margin: auto;
    position: absolute;
    top: 4.5%;
    left: 3%;
    border-radius: 10px;
}

.pic-2 {
    width: 94%;
    margin: auto;
    position: absolute;
    top: 4.5%;
    left: 3%;
    border-radius: 10px;
}

.path-middle {
    max-width: 1000px;
    width: 100%;
    margin: 100px 0;
}


.lightclash-title {
    text-align: center;
    font-family: 'Doppio One', sans-serif;
    letter-spacing: 0px;
    color: #54FBFF;
    text-transform: uppercase;
    margin-top: 70px;
    font-size: 40px;
    text-shadow: 0px 4px 5px rgb(84 251 255 / 67%);
}

.lightclash-description {
    text-align: center;
    font-family: 'Doppio One', sans-serif;
    letter-spacing: 0px;
    color: #54FBFF;
    text-transform: uppercase;
    margin-top: 20px;
    text-shadow: 0px 4px 5px rgb(84 251 255 / 67%);
    margin-bottom: 100px;
}

.list-item {
    display: flex;
    max-width: 800px;
    width: 100%;
    margin: auto;
}

.list-item-image {
    width: 200px;
    min-width: 200px;
    transform: scale(0.8);
    transition: all ease 0.1s;
}

.list-item-image:hover {
    transform: scale(1);
}

.list-item-image img {
    width: 100%;
}

.list-item-text {
    flex-grow: 1;
    text-align: center;
    font: normal normal normal 35px/44px Doppio One;
    letter-spacing: 0px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    line-height: 29px;
}

.list-item-number {
    width: 75px;
    min-width: 75px;
}

.list-item-number img {
    width: 100%;
}

.path-footer {
    max-width: 1000px;
    width: 100%;
    margin: 100px 0;
    margin-bottom: -20px;
}

.subscribe-block {
    width: 80%;
    max-width: 300px;
    margin: 20px auto auto;
    border: 2px solid white;
    border-right: none;
    border-radius: 3px;
    height: 40px;
}
.subscribe-input {
    width: 100%; float: left; background-color: transparent; border: none; color: #576a85; height: 36px; padding-left: 10px;
}
.subscribe-input:focus {
    outline: none;
}

.subscribe-button {
    width: 100%; float: left; color: white; background-color: #00B6E5; border: none; height: calc(100% + 4px); margin-top: -2px; margin-right: -2px; border-radius: 2px
}

.subscribe-response {
    display: block;
    margin-top: 5px;
    font-size: 13px;
    color: white;
}

.footer-t {
    color: #9F9CBF;
    font-size: 14px;
}

.footer-t:hover {
    color: #9F9CBF;
    text-decoration: none;
}

.footer-h {
    color: white;
    font-size: 15px;
}

.footer-h a {
    color: white;
}